This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 510366 - Unowned directories in shadow-utils-4.1.2-13.fc11
Unowned directories in shadow-utils-4.1.2-13.fc11
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: shadow-utils (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Peter Vrabec
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 220265
  Show dependency treegraph
 
Reported: 2009-07-08 15:50 EDT by Dennis Gregorovic
Modified: 2009-08-12 16:53 EDT (History)
2 users (show)

See Also:
Fixed In Version: 4.1.4.1-5.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-12 16:53:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gregorovic 2009-07-08 15:50:56 EDT
Description of problem:

The following directories are used but unowned by any packages:

SRPM: shadow-utils-4.1.2-13.fc11.src.rpm
 RPM: shadow-utils-4.1.2-13.fc11.i586.rpm
  Unowned Directory: /usr/share/man/hu
  Unowned Directory: /usr/share/man/hu/man1
  Unowned Directory: /usr/share/man/hu/man8
  Unowned Directory: /usr/share/man/id
  Unowned Directory: /usr/share/man/id/man8
  Unowned Directory: /usr/share/man/pt_BR
  Unowned Directory: /usr/share/man/pt_BR/man1
  Unowned Directory: /usr/share/man/pt_BR/man5
  Unowned Directory: /usr/share/man/pt_BR/man8
  Unowned Directory: /usr/share/man/sv
  Unowned Directory: /usr/share/man/sv/man1
  Unowned Directory: /usr/share/man/sv/man3
  Unowned Directory: /usr/share/man/sv/man5
  Unowned Directory: /usr/share/man/sv/man8
  Unowned Directory: /usr/share/man/tr
  Unowned Directory: /usr/share/man/tr/man1
  Unowned Directory: /usr/share/man/tr/man5
  Unowned Directory: /usr/share/man/tr/man8
  Unowned Directory: /usr/share/man/zh_CN
  Unowned Directory: /usr/share/man/zh_CN/man1
  Unowned Directory: /usr/share/man/zh_CN/man8
  Unowned Directory: /usr/share/man/zh_TW
  Unowned Directory: /usr/share/man/zh_TW/man1
  Unowned Directory: /usr/share/man/zh_TW/man8
Comment 1 Fedora Update System 2009-07-17 10:31:08 EDT
shadow-utils-4.1.4.1-4.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/shadow-utils-4.1.4.1-4.fc11
Comment 2 Fedora Update System 2009-07-22 18:02:18 EDT
shadow-utils-4.1.4.1-4.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update shadow-utils'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7891
Comment 3 Fedora Update System 2009-08-05 10:18:04 EDT
shadow-utils-4.1.4.1-5.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/shadow-utils-4.1.4.1-5.fc11
Comment 4 Fedora Update System 2009-08-07 00:54:33 EDT
shadow-utils-4.1.4.1-5.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update shadow-utils'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-8306
Comment 5 Fedora Update System 2009-08-12 16:52:46 EDT
shadow-utils-4.1.4.1-5.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.